body {
    font-family: arial, verdana, sans-serif;
    font-size: 1.0em;
    background: #FFFFFF;
    margin: 0px;
    padding: 0px;
}

p {
    padding: 0px 0px 1.0em 0px;
    margin: 0px;
}

img {
    border: 0px;
}

form {
    padding: 0px;
    margin: 0px;
}

#header {
    background: #56003F;
    padding: 4px 10px 4px 10px;
}
#header:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
* html #header {height: 1%;}


#logo {
    float: left;
}
#logo h1 {
    font-size: 1.3em;
    font-weight: bold;
    color: #FFFFFF;
    padding: 0px;
    margin: 0px;
}
#logo img {
    vertical-align: text-bottom;
}

#close {
    position: absolute;
    top: 0px;
    right: 10px;
    float: right;
    font-size: 0.8em;
    font-weight: bold;
    color: #FFFFFF;
    padding-top: 7px;
    text-align: right;
}
#close a {
    color: #FFFFFF;
}
#close img {
    vertical-align: middle;
}

dl {
    clear: both;
    padding: 10px;
}

dt {
    font-family: verdana, sans-serif;
    font-size: 1.2em;
    font-weight: bold;
    color: #000000;
    margin: 0px;
    padding: 0px 0px 0.1em 0px;
}

dd {
    font-size: 0.9em;
    margin-bottom: 1.0em;
}
dd:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
* html dd {height: 1%;}

.imgcaption {
    font-size: 0.75em;
}

.clearboth {
    clear: both;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */
